Erro ao executar o "pacstrap" na instalação do Arch Linux

Como resolver erro do pacstrap /mnt base todos pacotes baixados dão erro pkg.tar.xz corrompidos. Se alguém poder ajudar desde já agradeço.

Verificou se esta com internet no Arch?

ping -c4 google.com

Sim está pingando normal

Invalid PGP Signature?

Se for esse o erro, é provável que seja apenas que a hora não está definida corretamente - use (por exemplo) timedatectl --set-time 2019-04-24 14:00:00 (malditos americanos) e reveja o fuso horário que você usou nas primeiras etapas para corrigir.

Outra opção é resetar o protocolo que o Arch usa para autenticar pacotes, com os comandos:

dirmngr </dev/null
pacman-key --populate archlinux
pacman-key --refresh-keys
2 Curtidas

Obg vou tentar esses comandos